/*--------- slider ---------*/
#slide {position:relative; width:633px; height:360px; padding:0px 0px 0 0px; z-index:2;}

.slider { width:633px; height:360px; margin:0 auto; position:relative; z-index:2; }
.items { display:none;}

.pagination {position:absolute; bottom:0px; left:250px; display:inline-block; z-index:10;}
.pagination li {float:left;}
.pagination a { display:block; width:16px; height:16px; background:url(../img/pagination.png) right 0 no-repeat; margin-right:4px; }
.pagination li.current a, .pagination li:hover a {background-position: 0 0;}


.banner {position:absolute; left:400px; top:5px; width:366px;}
.banner-A {
    width:150px; 
    height:486px;
    font-Size:24px;
    font-family:Georgia,Serif;
    font-style:italic;
    color: #FFFFFF;
    text-align:left;
    float: left;
    margin-top: 25px;
    margin-left: 50px;
  
 }
 
.banner-B {
      width:150px; 
      height:486px;
      font-Size:15px;
      font-family:Georgia,Serif;
      font-style:normal;
      color: #FFFFFF;
      text-align:left;
      float: left;
  }
  
.banner-3 {background:url(../img/banner-3.png) 0 0 no-repeat; width:633px; height:186px; margin-bottom:6px;}

ul {list-style:none;}

.banner-C {
    width:150px; 
    height:286px;
    font-Size:12px;
    font-family:Georgia,Serif;
    font-style:italic;
    color: #FFFFFF;
    text-align:left;
    float: left;
    margin-top: 25px;
    margin-left: 50px;
 }

.demof{
	border: 1px solid #ccc;
	margin: 25px 0;
}
.demof ul{
	padding: 0;
	list-style: none;
	
}
.demof li{
	padding: 12px;
	border-bottom: 1px dashed;
	background-color: rgb(178,183,145);
	width: 289px;
}
.demof li.odd{
	background: #fafafa;
}
.demof li:after {
	content: '';
	display: block;
	clear: both;
}
.demof img{
	float: left;
	width: 100px;
	margin: 5px 15px 0 0;
}
.demof a{
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.demof p {
	margin: 8px 0 0;
	font-size: 12px;
	color: black;
}
